[unixODBC-dev] ODBC 2.2.8 automake failing on EL5

Nick Gorham nick at lurcher.org
Sat Apr 4 00:28:17 BST 2015


On 03/04/15 23:37, Kevin Moody wrote:
>
> Hi All,
>
> First off, please let me know if obscure build questions are meant for 
> the support mailing list.  I’ll gladly post there.  I just wasn’t sure.
>
> Second, our ODBC 2.2.8 build, which was working fine on our old RHEL 4 
> build machines, fails to configure properly on both our 32-bit and 
> 64-bit CentOS 5.8 machines.
>
> Here is what we are seeing:
>

HI,

Not sure, but 2.2.8 is over 10 years old, so is probably out of step 
with the gnu build tools, my suggestion would be to use the current 
release, if only because of 10 years of bug fixes.

Failing that, you could try rebuilding configure using your current tools,

There should be a Makefile.svn, but if not

         libtoolize --copy --ltdl --force
         aclocal -I m4
         automake --add-missing
         automake
         autoheader
         autoconf

Then configure again as before.

-- 
Nick
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mailman.unixodbc.org/pipermail/unixodbc-dev/attachments/20150404/cc9b4928/attachment.html>


More information about the unixODBC-dev mailing list